-- Deploy postgis-vlci-vlci2:v_migrations/1734.insert-data-istic12-2015 to pg

BEGIN;


INSERT into vlci2.t_f_indicador_valor (fk_indicador, fk_unidad_medida, fk_periodicidad_muestreo, dc_periodicidad_muestreo_valor, 
	nu_indicador_valor, dc_criterio_desagregacion1_valor, dc_criterio_desagregacion2_valor,
	dc_criterio_desagregacion3_valor, dc_criterio_desagregacion4_valor,
    nu_latitud, nu_longitud, fk_barrio, fe_fecha_carga, etl_nombre, mes, anyo) values 
(1110,27,6,'26/12/2015',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'20/12/2015',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'13/11/2015',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'23/08/2015',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'27/06/2015',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'19/06/2015',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'28/05/2015',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'02/05/2015',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'01/05/2015',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'05/04/2015',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'22/03/2015',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'28/02/2015',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'13/02/2015',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'10/01/2015',9,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'16/10/2015',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'29/08/2015',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'30/07/2015',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'16/07/2015',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'12/07/2015',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'10/07/2015',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'28/06/2015',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'25/04/2015',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'11/04/2015',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'28/03/2015',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'21/03/2015',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'01/02/2015',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'26/01/2015',8,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'23/12/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'12/12/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'25/10/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'24/10/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'18/10/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'26/09/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'05/09/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'18/08/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'17/08/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'17/07/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'13/06/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'16/05/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'01/03/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'09/02/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'17/01/2015',7,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'17/10/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'20/08/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'15/08/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'07/08/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'03/08/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'26/07/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'18/07/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'11/07/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'04/07/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'06/06/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'09/05/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'18/04/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'21/02/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'07/02/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'24/01/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'18/01/2015',6,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'29/04/2015',59,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'13/05/2015',57,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'11/05/2015',56,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'19/12/2015',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'28/11/2015',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'15/11/2015',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'11/10/2015',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'09/10/2015',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'22/08/2015',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'02/08/2015',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'19/03/2015',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'22/02/2015',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'14/02/2015',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'03/01/2015',5,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'20/05/2015',51,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'01/09/2015',49,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'10/09/2015',47,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'23/03/2015',47,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'22/07/2015',45,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'21/12/2015',44,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'07/04/2015',44,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'20/04/2015',43,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'08/04/2015',42,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'07/12/2015',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'06/12/2015',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'16/08/2015',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'09/08/2015',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'08/08/2015',4,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'01/07/2015',41,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'27/04/2015',41,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'22/04/2015',41,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'01/04/2015',41,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'11/09/2015',40,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'08/07/2015',40,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'21/01/2015',40,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'03/06/2015',39,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'09/04/2015',39,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'29/12/2015',38,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'21/05/2015',38,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'07/09/2015',37,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'01/12/2015',36,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'09/11/2015',35,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'24/09/2015',35,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'04/05/2015',35,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'10/04/2015',35,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'22/01/2015',35,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'30/11/2015',34,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'25/08/2015',34,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'26/03/2015',34,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'14/09/2015',33,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'26/05/2015',33,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'25/05/2015',33,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'05/05/2015',33,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'21/04/2015',33,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'26/10/2015',32,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'27/12/2015',3,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'25/12/2015',3,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'04/10/2015',3,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'04/04/2015',3,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'23/09/2015',31,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'31/08/2015',31,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'28/04/2015',31,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'31/03/2015',31,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'09/12/2015',30,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'02/09/2015',30,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'02/03/2015',30,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'11/12/2015',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'26/11/2015',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'24/06/2015',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'21/06/2015',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'10/06/2015',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'22/05/2015',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'05/03/2015',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'19/02/2015',29,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'21/08/2015',28,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'29/05/2015',28,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'27/05/2015',28,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'13/10/2015',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'07/07/2015',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'25/03/2015',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'12/03/2015',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'04/03/2015',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'03/02/2015',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'28/01/2015',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'12/01/2015',27,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'27/11/2015',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'19/10/2015',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'05/10/2015',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'09/07/2015',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'02/07/2015',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'05/06/2015',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'19/05/2015',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'09/03/2015',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'12/02/2015',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'15/01/2015',26,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'21/11/2015',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'29/09/2015',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'21/09/2015',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'08/09/2015',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'13/07/2015',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'25/06/2015',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'24/05/2015',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'14/05/2015',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'23/04/2015',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'15/04/2015',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'24/03/2015',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'18/03/2015',25,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'20/11/2015',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'28/10/2015',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'08/10/2015',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'22/06/2015',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'15/06/2015',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'12/05/2015',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'02/02/2015',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'27/01/2015',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'20/01/2015',24,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'04/12/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'19/11/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'11/11/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'04/11/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'22/09/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'12/09/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'09/09/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'03/09/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'05/08/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'15/07/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'01/06/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'30/04/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'24/04/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'16/04/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'11/03/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'07/03/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'24/02/2015',23,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'05/11/2015',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'03/11/2015',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'20/10/2015',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'04/09/2015',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'11/06/2015',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'04/06/2015',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'02/04/2015',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'03/03/2015',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'18/02/2015',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'04/02/2015',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'07/01/2015',22,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'14/11/2015',2,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'14/08/2015',2,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'05/07/2015',2,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'29/03/2015',2,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'16/12/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'12/10/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'15/09/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'13/09/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'06/09/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'27/07/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'06/07/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'23/06/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'17/06/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'18/05/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'14/04/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'13/04/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'12/04/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'06/04/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'25/02/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'16/02/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'13/01/2015',21,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'18/12/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'15/12/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'10/12/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'03/12/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'18/11/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'02/11/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'23/10/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'14/10/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'30/09/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'21/07/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'12/06/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'02/06/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'07/05/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'06/05/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'17/03/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'14/01/2015',20,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'07/10/2015',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'28/09/2015',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'17/09/2015',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'16/09/2015',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'20/07/2015',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'14/07/2015',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'19/04/2015',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'26/02/2015',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'10/02/2015',19,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'17/12/2015',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'14/12/2015',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'13/12/2015',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'07/11/2015',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'01/10/2015',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'26/08/2015',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'11/08/2015',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'18/06/2015',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'08/06/2015',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'23/05/2015',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'10/05/2015',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'17/04/2015',18,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'22/12/2015',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'25/11/2015',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'10/11/2015',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'06/11/2015',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'06/10/2015',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'28/07/2015',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'23/07/2015',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'09/06/2015',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'15/05/2015',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'20/03/2015',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'08/01/2015',17,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'23/11/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'17/11/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'16/11/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'12/11/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'29/10/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'10/10/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'18/09/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'24/08/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'12/08/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'24/07/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'19/07/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'03/07/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'07/06/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'31/05/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'27/03/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'10/03/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'29/01/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'16/01/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'11/01/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'06/01/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'05/01/2015',16,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'28/12/2015',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'08/12/2015',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'02/10/2015',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'10/08/2015',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'31/07/2015',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'29/07/2015',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'16/06/2015',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'17/05/2015',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'17/02/2015',15,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'31/12/2015',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'22/10/2015',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'20/09/2015',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'26/06/2015',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'26/04/2015',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'30/03/2015',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'16/03/2015',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'15/03/2015',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'13/03/2015',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'08/03/2015',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'06/02/2015',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'09/01/2015',14,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'05/12/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'02/12/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'22/11/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'15/10/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'03/10/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'19/09/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'27/08/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'06/08/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'30/06/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'30/05/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'06/03/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'27/02/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'31/01/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'25/01/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'01/01/2015',13,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'30/12/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'29/11/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'30/10/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'27/10/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'21/10/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'25/09/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'28/08/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'04/08/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'29/06/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'20/06/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'23/02/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'20/02/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'11/02/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'19/01/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'02/01/2015',12,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'24/12/2015',1,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'30/08/2015',1,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'13/08/2015',1,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'01/08/2015',1,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'24/11/2015',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'08/11/2015',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'01/11/2015',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'27/09/2015',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'19/08/2015',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'08/05/2015',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'03/04/2015',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'05/02/2015',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'30/01/2015',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'23/01/2015',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'04/01/2015',11,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'31/10/2015',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'25/07/2015',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'14/06/2015',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'03/05/2015',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'14/03/2015',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'15/02/2015',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'08/02/2015',10,'DNIe','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'30/11/2015',99,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'21/09/2015',99,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'11/09/2015',98,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'06/07/2015',98,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'02/03/2015',98,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'29/09/2015',97,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'06/03/2015',97,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'28/12/2015',96,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'27/11/2015',96,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'19/10/2015',96,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'28/09/2015',96,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'10/09/2015',96,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'04/09/2015',96,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'02/09/2015',96,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'27/05/2015',96,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'27/01/2015',96,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'10/12/2015',95,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'10/03/2015',95,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'20/02/2015',95,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'20/01/2015',95,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'12/01/2015',95,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'07/01/2015',95,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'14/12/2015',94,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'01/04/2015',94,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'19/01/2015',94,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'20/07/2015',93,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'24/06/2015',93,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'21/04/2015',93,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'27/02/2015',93,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'12/11/2015',92,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'02/10/2015',92,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'05/02/2015',92,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'09/08/2015',9,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'01/08/2015',9,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'18/07/2015',9,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'07/03/2015',9,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'09/11/2015',91,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'29/07/2015',91,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'23/06/2015',91,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'25/05/2015',91,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'17/02/2015',91,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'09/06/2015',90,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'02/06/2015',90,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'17/09/2015',89,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'09/02/2015',89,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'01/09/2015',88,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'28/05/2015',88,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'11/03/2015',88,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'22/10/2015',87,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'30/01/2015',87,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'02/07/2015',86,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'16/06/2015',86,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'08/06/2015',86,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'01/06/2015',86,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'29/05/2015',86,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'06/11/2015',85,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'21/10/2015',85,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'15/05/2015',85,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'01/10/2015',84,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'30/06/2015',83,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'15/06/2015',83,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'02/11/2015',82,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'14/07/2015',82,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'15/04/2015',82,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'11/10/2015',8,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'27/03/2015',81,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'12/03/2015',81,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'25/11/2015',80,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'16/11/2015',80,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'11/11/2015',80,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'03/11/2015',80,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'15/10/2015',80,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'04/06/2015',80,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'06/02/2015',80,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'21/01/2015',80,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'08/05/2015',79,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'24/03/2015',79,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'12/02/2015',79,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'11/02/2015',79,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'07/10/2015',78,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'05/10/2015',78,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'30/04/2015',78,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'15/12/2015',77,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'14/10/2015',77,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'28/07/2015',77,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'22/05/2015',77,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'20/11/2015',76,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'21/07/2015',76,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'22/06/2015',76,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'18/06/2015',76,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'13/01/2015',76,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'17/11/2015',75,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'11/06/2015',75,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'10/06/2015',75,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'17/04/2015',75,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'24/02/2015',75,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'19/02/2015',75,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'19/11/2015',74,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'29/06/2015',74,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'16/12/2015',73,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'05/08/2015',73,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'13/10/2015',72,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'25/09/2015',72,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'26/01/2015',72,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'25/12/2015',7,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'17/10/2015',7,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'24/01/2015',7,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'13/07/2015',71,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'08/01/2015',71,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'25/08/2015',70,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'27/07/2015',70,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'14/01/2015',70,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'30/10/2015',69,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'20/10/2015',69,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'23/07/2015',69,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'26/03/2015',69,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'16/01/2015',69,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'13/11/2015',68,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'03/07/2015',68,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'24/08/2015',66,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'19/06/2015',66,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'05/06/2015',66,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'10/04/2015',66,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'16/03/2015',66,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'23/10/2015',64,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'08/07/2015',64,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'01/07/2015',64,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'25/03/2015',64,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'21/12/2015',63,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'31/08/2015',63,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'15/07/2015',63,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'26/08/2015',62,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'15/01/2015',62,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'09/01/2015',62,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'10/10/2015',6,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'05/04/2015',6,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'14/03/2015',6,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'23/01/2015',61,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'30/07/2015',60,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'23/02/2015',60,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'29/12/2015',59,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'17/07/2015',59,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'30/12/2015',58,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'18/09/2015',58,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'11/08/2015',58,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'08/10/2015',57,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'27/08/2015',56,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'19/08/2015',56,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'02/04/2015',56,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'17/12/2015',55,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'11/12/2015',55,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'04/08/2015',55,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'12/06/2015',54,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'17/03/2015',54,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'18/11/2015',53,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'16/10/2015',53,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'03/08/2015',53,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'13/03/2015',52,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'26/12/2015',5,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'07/02/2015',5,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'03/01/2015',5,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'23/12/2015',51,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'12/08/2015',51,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'24/07/2015',51,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'25/02/2015',51,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'05/01/2015',51,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'13/02/2015',50,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'22/12/2015',47,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'18/08/2015',45,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'06/04/2015',45,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'02/01/2015',45,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'20/03/2015',44,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'20/08/2015',42,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'04/07/2015',42,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'26/06/2015',42,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'18/12/2015',41,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'06/08/2015',41,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'26/04/2015',41,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'01/03/2015',41,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'28/08/2015',39,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'31/07/2015',39,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'16/07/2015',39,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'07/11/2015',37,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'21/08/2015',37,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'10/07/2015',37,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'19/04/2015',36,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'18/03/2015',36,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'22/11/2015',35,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'09/10/2015',35,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'17/08/2015',35,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'10/08/2015',35,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'21/06/2015',35,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'17/05/2015',35,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'14/08/2015',34,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'29/11/2015',33,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'20/09/2015',33,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'03/05/2015',33,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'13/08/2015',32,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'19/03/2015',32,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'22/01/2015',32,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'07/08/2015',31,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'23/05/2015',31,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'12/10/2015',30,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'13/09/2015',30,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'14/06/2015',30,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'24/05/2015',30,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'16/05/2015',30,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'22/03/2015',30,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'28/02/2015',30,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'15/02/2015',30,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'08/11/2015',29,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'25/10/2015',29,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'06/09/2015',29,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'05/07/2015',28,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'13/04/2015',28,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'28/03/2015',28,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'08/02/2015',28,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'01/11/2015',27,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'22/08/2015',27,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'28/06/2015',27,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'01/05/2015',27,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'06/01/2015',27,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'05/12/2015',26,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'31/10/2015',26,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'18/04/2015',26,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'31/01/2015',26,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'21/11/2015',25,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'25/04/2015',25,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'22/02/2015',25,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'27/09/2015',24,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'31/12/2015',23,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'06/12/2015',23,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'08/12/2015',22,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'14/11/2015',22,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'21/02/2015',22,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'25/01/2015',22,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'18/10/2015',21,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'30/08/2015',21,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'12/07/2015',21,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'07/06/2015',21,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'09/05/2015',21,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'12/12/2015',20,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'11/07/2015',20,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'06/06/2015',20,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'31/05/2015',20,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'10/05/2015',20,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'27/12/2015',19,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'28/11/2015',19,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'24/10/2015',19,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'12/09/2015',19,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'05/09/2015',19,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'26/07/2015',19,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'02/08/2015',18,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'12/04/2015',18,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'28/04/2015',179,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'05/05/2015',178,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'13/12/2015',17,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'16/08/2015',17,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'30/05/2015',17,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'14/02/2015',17,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'18/01/2015',17,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'03/10/2015',16,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'27/06/2015',16,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'03/04/2015',16,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'21/03/2015',16,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'27/04/2015',155,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'20/04/2015',154,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'02/02/2015',153,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'24/12/2015',15,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'07/12/2015',15,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'15/11/2015',15,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'26/09/2015',15,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'15/03/2015',15,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'08/03/2015',15,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'04/01/2015',15,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'22/09/2015',149,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'28/01/2015',149,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'03/02/2015',144,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'04/10/2015',14,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'20/06/2015',14,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'02/05/2015',14,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'17/01/2015',14,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'01/12/2015',140,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'08/04/2015',140,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'22/04/2015',139,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'23/09/2015',134,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'04/03/2015',134,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'14/09/2015',133,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'29/01/2015',133,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'20/12/2015',13,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'15/08/2015',13,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'25/07/2015',13,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'11/04/2015',13,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'24/11/2015',131,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'26/10/2015',130,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'04/05/2015',130,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'07/09/2015',129,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'29/04/2015',129,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'23/04/2015',129,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'11/05/2015',128,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'19/05/2015',124,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'16/09/2015',123,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'09/09/2015',123,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'03/09/2015',123,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'12/05/2015',123,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'18/02/2015',122,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'19/07/2015',12,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'04/04/2015',12,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'14/04/2015',120,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'17/06/2015',119,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'10/02/2015',119,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'30/09/2015',118,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'29/10/2015',117,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'02/12/2015',116,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'10/11/2015',114,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'06/05/2015',114,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'26/11/2015',113,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'04/11/2015',113,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'31/03/2015',113,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'30/03/2015',113,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'05/11/2015',112,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'15/09/2015',112,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'05/03/2015',112,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'19/12/2015',11,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'19/09/2015',11,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'29/08/2015',11,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'23/08/2015',11,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'08/08/2015',11,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',08,2015),
(1110,27,6,'13/06/2015',11,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'29/03/2015',11,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'01/02/2015',11,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'11/01/2015',11,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'10/01/2015',11,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'01/01/2015',11,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',01,2015),
(1110,27,6,'25/06/2015',111,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'07/04/2015',111,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'03/03/2015',111,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'23/11/2015',110,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',11,2015),
(1110,27,6,'13/05/2015',110,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'06/10/2015',109,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'16/02/2015',109,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'04/12/2015',108,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'07/07/2015',108,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'20/05/2015',108,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'03/06/2015',107,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',06,2015),
(1110,27,6,'07/05/2015',107,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'09/04/2015',107,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'26/02/2015',107,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'08/09/2015',106,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'23/03/2015',106,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'03/12/2015',105,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'21/05/2015',105,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'18/05/2015',105,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'14/05/2015',105,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015),
(1110,27,6,'28/10/2015',104,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'27/10/2015',104,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',10,2015),
(1110,27,6,'09/03/2015',104,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',03,2015),
(1110,27,6,'04/02/2015',104,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',02,2015),
(1110,27,6,'22/07/2015',101,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'24/04/2015',101,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'16/04/2015',101,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',04,2015),
(1110,27,6,'09/12/2015',100,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',12,2015),
(1110,27,6,'24/09/2015',100,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',09,2015),
(1110,27,6,'09/07/2015',100,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',07,2015),
(1110,27,6,'26/05/2015',100,'ACCV','N/A','N/A','N/A',0,0,'999',CURRENT_TIMESTAMP,'Sqitch PROY2100017N3-1734',05,2015);


COMMIT;
